package com.engine.salary.exception;

public class SalaryRunTimeException extends RuntimeException {
    public SalaryRunTimeException(String message) {
        super(message);
    }

    public SalaryRunTimeException(Throwable cause) {
        super(cause);
    }

    public SalaryRunTimeException(String message, Throwable cause) {
        super(message, cause);
    }
}
